## devicetype-detect 0.03

=== Makefile ===
#! /usr/bin/make -f

VERSION?=UNRELEASED
MODULES:=devicename-detect devicetype-detect
SCRIPTS=$(foreach module,${MODULES},${module}.sh)


all: ${SCRIPTS}

%.sh: %.in
	sed -e "s/@VERSION@/${VERSION}/" < $< > $@

clean:
	-rm -r ${SCRIPTS}

install: ${SCRIPTS}
	install -D -m 755 devicename-detect.sh \
	    ${DESTDIR}/usr/bin/devicename-detect
	install -D -m 755 devicetype-detect.sh \
	    ${DESTDIR}/usr/bin/devicetype-detect

.PHONY: all clean install
