## devicetype-detect 0.01

=== debian/changelog ===
devicetype-detect (0.01) natty; urgency=low

  * Initial release.

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 19 Nov 2010 03:28:01 +0900
