## devicetype-detect 0.03

=== debian/changelog ===
devicetype-detect (0.03) oneiric; urgency=low

  * devicetype-detect.in: Fix sed expression for i386/amd64 apple laptops
  * devicetype-detect.in: Uncomment and fix /proc ACPI tests

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 29 Jul 2011 07:57:01 +0900

devicetype-detect (0.02) oneiric; urgency=low

  * devicetype-detect.in: Wrap xrandr calls in conditionals (LP: #702416)
  * devicetype-detect.in: Syntax cleanups when battery is detected
  * devicename-detect.in: don't use -e: shell doesn't notice all the tests
  * devicename-detect.in: clean up missing ports analysis
  * debian/control: Update description to promote devicename-detect
  * debian/control: Add Suggests for x11-xserver-utils for xrandr
  * Bump standards to 3.9.2 (no changes)

 -- Emmet Hikory <persia@ubuntu.com>  Fri, 29 Jul 2011 02:17:02 +0900
