=== debian/rules ===
#!/usr/bin/make -f

export VERSION:=$(shell dpkg-parsechangelog \
               | grep Version: \
               | sed 's/^Version: \(.*\)/\1/g')

%:
	dh $@
