## devicetype-detect 0.03build1

=== debian/changelog ===
devicetype-detect (0.03build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:44:31 +0000
