=== debian/control ===
Source: devicetype-detect
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2

Package: devicetype-detect
Architecture: all
Depends: ${misc:Depends}
Recommends: dmidecode (>> 2.7)
Suggests: x11-xserver-utils (>> 7.4+2)
Description: attempt to detect the type of the current device
 devicetype-detect attempts to determine device class of the running
 system based on the display size, display resolution, and presence or
 absence of a battery.
 .
 devicename-detect attempts to determine the name of the device, to the
 best knowledge of the device itself, for use as a sensible default model
 name.
