## devicetype-detect 0.03build2

=== debian/changelog ===
devicetype-detect (0.03build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:47:19 +0000
